astro py:docs

- Index
- Modules

### Navigation

- next »
- « previous |
- Astropy v1.1.1 »
- Configuration system (`astropy.config`) »
- ConfigurationItem

# ConfigurationItem

class `astropy.config.``ConfigurationItem`

  Bases: `astropy.config.ConfigItem`

  A backward-compatibility layer to support the old `ConfigurationItem` API. The only difference between this and `ConfigItem` is that this requires an explicit name to be set as the first argument.

  Methods Summary

  `save`([value]) | Removed in astropy 0.4.

  Methods Documentation

  `save`(value=None)

    Removed in astropy 0.4.